var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/badges/scan-history/route.js")
R.c("server/chunks/[root-of-the-server]__28049f5d._.js")
R.c("server/chunks/e99c8_21c2d37c._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_7341ab8a._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_badges_scan-history_route_actions_a1295a42.js")
R.m(496928)
module.exports=R.m(496928).exports
